## libi18n-ruby 0.4.1

=== debian/changelog ===
libi18n-ruby (0.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #589572)
  * Fix watch file by adding needed uversionmangle option
  * Bump standards version to 3.9.1 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 31 Jul 2010 21:26:52 -0400

libi18n-ruby (0.3.6-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * New upstream release
  * Acknowledge NMU (Thanks to YABUKI Yukiharu)
  * Update watchfile to use githubredir.debian.net
  * Remove unused lintian override

  [ Deepak Tripathi ]
  * Not releasing, rails maint wanted to co-maintain.
  * Port the package to Ruby 1.9.1 (Closes: #569875)
  * Added myself as an uploader
  * Bump standards version to 3.8.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 31 Mar 2010 20:45:13 -0400

libi18n-ruby (0.1.1~git20081120-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop ruby1.9.0 binary package.(Cloese #569875)

 -- YABUKI Yukiharu <yyabuki@debian.org>  Tue, 16 Mar 2010 15:40:29 +0700

libi18n-ruby (0.1.1~git20081120-3) unstable; urgency=low

  * Update package section to ruby to comply with new archive layout.
  * Bump standards version to 3.8.3 (no changes)
  * Make lintian happy:
    + Have Build-Depends satisfy requirements for 'debian/rules clean'

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 27 Aug 2009 18:59:34 -0400

libi18n-ruby (0.1.1~git20081120-2) unstable; urgency=low

  * Add full text of MIT license to debian/copyright

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 22 Dec 2008 22:41:40 -0500

libi18n-ruby (0.1.1~git20081120-1) unstable; urgency=low

  * Initial release (Closes: #507400)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 30 Nov 2008 16:22:27 -0500
