=== debian/control ===
Source: libi18n-ruby
Section: ruby
Priority: extra
Maintainer: Athena Capital Research <acr-debian@athenacr.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Roberto C. Sanchez <roberto@connexer.com>, Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper (>= 5), cdbs, ruby-pkg-tools (>= 0.17)
Standards-Version: 3.9.1
Homepage: http://rails-i18n.org/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libi18n-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libi18n-ruby/

Package: libi18n-ruby
Architecture: all
Depends: libi18n-ruby1.8, ${misc:Depends}
Description: I18n and localization solution for Ruby
 Implementation of the Ruby on Rails I18n core API.  This is the same I18n
 library included in the Ruby on Rails framework, but provided outside of
 that framework for those who wish to use it without pulling the entire
 Ruby on Rails framework.
 .
 This is a dependency package which depends on Debian's default Ruby version
 (currently 1.8).

Package: libi18n-ruby1.8
Architecture: all
Depends: libruby1.8, ${misc:Depends}
Description: I18n and localization solution (Ruby 1.8)
 Implementation of the Ruby on Rails I18n core API.  This is the same I18n
 library included in the Ruby on Rails framework, but provided outside of
 that framework for those who wish to use it without pulling the entire
 Ruby on Rails framework.
 .
 This package is built for Ruby 1.8.

Package: libi18n-ruby1.9.1
Architecture: all
Depends: libruby1.9.1, ${misc:Depends}
Description: I18n and localization solution (Ruby 1.9.1)
 Implementation of the Ruby on Rails I18n core API.  This is the same I18n
 library included in the Ruby on Rails framework, but provided outside of
 that framework for those who wish to use it without pulling the entire
 Ruby on Rails framework.
 .
 This package is built for Ruby 1.9.1.
