=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_CLEANUP_RCS := yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-common.mk

binary/libi18n-ruby::
	find debian/*/usr/lib/ruby/*/ -type f -name '*.rb' -exec chmod a-x {} \;
