=== debian/watch ===
version=3
opts=\
filenamemangle=s/^.*v([0-9.]+)\.tar\.gz.*$/libi18n-ruby_$1.orig.tar.gz/,\
uversionmangle=s/^\/v// \
http://githubredir.debian.net/github/svenfuchs/i18n (.*)\.tar\.gz
